지원되는 브라우저 및 운영 체제는 무엇인가요?

빠르게 변화하는 IT 기술로 인해 일부 시스템에서는 Lumosity의 제품이 작동하지 않을 수 있습니다. 보다 진보된 기술로 다양하고 새로운 경험을 제공하기 위해 Lumosity는 시스템을 최신 상태로 유지합니다. 이전 버전에 대한 지원은 점진적으로 중단됩니다.

지원되는 모바일 운영 체제

  • Android 4.0 이상
  • iOS 9 이상

모바일 기기에서 Lumosity에 액세스하는 경우 Lumosity 앱을 사용해야 합니다. 앱을 다운로드하려면 기기에서 다음을 클릭하세요.

지원되는 브라우저

브라우저 업데이트 방법을 참조하세요.

지원되는 Adobe Flash Player 버전

  • Flash 10.1 이상

사용 중인 브라우저, 운영 체제 또는 Flash Player의 버전이 확실하지 않은 경우 SupportDetails.com을 방문하세요. 사용 중인 브라우저 및 컴퓨터에 대한 정보가 자동으로 감지되어 표시됩니다.

지원되는 컴퓨터 운영 체제

  • Windows: 7, 8, 및 10
  • Mac: Mavericks, Yosemite, 및 El Capitan(또는 OSX 10.9 이상)

Chrome, Apple, Microsoft, 및 Mozilla Firefox가 더 이상 해당 시스템에 대한 버그 수정과 보안 업데이트를 제공하지 않으므로 Windows XP 및 Vista, Tiger, Leopard, Snow Leopard, Lion, 및 Mountain 운영 체제가 있는 Mac에 대한 지원을 종료합니다. 따라서 해당 시스템의 안정성 또는 호환성을 보장할 수 없습니다. 온라인상에서 안전을 유지하려면 운영 체제를 최신 버전으로 업그레이드하는 것이 좋습니다. Windows 또는 Mac 운영 체제를 업그레이드하는 방법에 대해 알아보세요.

Linux/Ubuntu: Linux는 공식적으로 지원되지 않습니다. 그러나 Linux 컴퓨터를 사용한다면 Chromium을 사용하는 것을 추천합니다.

*호환성 보기에서 Internet Explorer를 사용하는 경우 Lumosity.com이 올바르게 표시되지 않습니다. 호환성 보기를 끄려면 오른쪽 상단 코너의 기기를 누르고 호환성 보기 설정을 클릭합니다. 그런 다음, Lumosity.com을 제거하고 모든 확인란을 선택 취소한 다음 닫기를 클릭합니다.

최근 수정일 :
이 문서가 도움이 되었습니까?